<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="prueba.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css">
    
    <title>Document</title>


</head>
<body>

    
<header class="header">

    <h1 class="logo">
        <img src="../jona.jpg" alt="">
    </h1>


</header>
<nav class="navbar">
    <a href="#">Inicio</a>
    <a href="#">pruebas</a><!DOCTYPE html>
    <html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        
    </body>
    </html>
    <a href="https://www.youtube.com/watch?v=F_ODVdM5nc8">la mejor jugada</a>
    <a href="https://www.youtube.com/watch?v=F_ODVdM5nc8">aqui</a>
    <a href="https://www.youtube.com/watch?v=F_ODVdM5nc8">gana a rionan</a>
</nav>


<section class=" contenedor hu">
    <h2 class="titulo">titulo </h2>
    <p class="parrafo">Lorem ipsum dolor sit amet consectetur 
        adipisicing elit. A tenetur quos corporis
         earum et sit.</p>
<p class="parrafo">Lorem ipsum dolor sit, amet consectetur adipisicing
     elit. Illo accusamus quas velit quia odit! Molestias,
      nobis! Praesentium tempora, aut laudantium quos culpa 
      eaque amet vitae
     temporibus qui! Nihil, obcaecati nemo.</p>
</section>


<section class=" contenedor ">
 <h2 class="titulo"> cuadricula</h2>
 <p class="parrafo">Lorem ipsum dolor sit amet consectetur 
    adipisicing elit. A tenetur quos corporis
     earum et sit.</p>
 

     <div class="container">
        <div class="row row-cols-2">
          <div class="col">
            <h1  class="titulo">titulo</h1>
            <img class="1" src="../Hanameshi.jpg" alt="">
          </div>
          <div class="col">
            <h1 class="titulo">titulo</h1>
            <img clss="1" src="../Hanameshi.jpg" alt="">
          </div>

          <div class="col">
            <h1 class="titulo">titulo</h1>
            <img class="1" src="../Hanameshi.jpg" alt="">
          </div>
          <div class="col">
            <h1 class="titulo">titulo</h1>
            <img class="1" src="../Hanameshi.jpg" alt="">
          </div>
        </div>
      </div>
</section>


<section class="contenedor cu">
  <article class="contenedor1"> 
    <h2 class="titulo">titulo</h2>
    <p class="parrafo">Lorem ipsum dolor sit amet consectetur adipisicing elit. 
        Quisquam ipsa quos nisi, et asperiores voluptate.</p>
        <p class="parrafo">Lorem ipsum dolor, sit amet consectetur adipisicing elit. 
            Error velit fugiat at possimus magnam obcaecati vitae cupiditate non.
             Fugit quae id quibusdam nulla placeat eum commodi dolore velit sint saepe?</p>
            <a href="https://www.youtube.com/watch?v=F_ODVdM5nc8" class="btn">Enlace</a>
  </article>
</section>


<section class="contenedor formulario">
    <h2 class="titulo"> formulario de registro</h2>
   
        <form class="formulario de registro">
            <div class="form-group">
                <label for="correo">Correo</label>
                <input id="correo" name="correo"
                    class="form-control" type="email"
                    placeholder="Correo electrónico">
            </div>
            <label for="nombre">nombre</label>
            <input id="nombre" name="nombre"
                class="form-control" type="name"
                placeholder="nombre">
            <div>

            </div>
            <div class="form-group">
                <label for="palabraSecreta">Contraseña</label>
                <input id="palabraSecreta" name="palabraSecreta"
                    class="form-control" type="password"
                    placeholder="Contraseña">
            </div>
            <button class="btn2" type="submit" class="btn btn-primary mb-2">
                Entrar
            </button>
            <br>
            <a href="#">Contraseña olvidada</a>
        </form>


</section>

<div class="media">
<img src="../Hanameshi.jpg" alt="">
</div>



    
</body>
</html>